/* ### integration ### */
.integration { margin-bottom: 40px; }
.integration-screen { margin-bottom: 41px; }
.integration-screen img { width: var(--width); height: var(--height); object-fit: cover; }
.integration-info { margin-bottom: 30px; }
.integration-info h2 { margin-bottom: 30px; font-weight: var(--font-weight-bold); }
.integration-info h2 span { margin-bottom: 30px; font-weight: var(--font-weight-extra-bold); }
.integration-info strong { font-weight: var(--font-weight-extra-bold); }
.integration-item { list-style: none;margin-bottom: 16px; padding-bottom: 15px; padding-left: 40px; position: relative; border-bottom: 1px solid var(--color-grey-100); list-style:none;}
.integration-item:before { display: none !important; position: absolute; top: -2px; left: 0; display: flex; align-items: center; justify-content: center; width: 32px; height: 32px; font-family: var(--font-family-icon); font-size: 14px; color: var(--color-cyan); border: 1px solid var(--color-grey-100); border-radius: var(--border-radius); background-color: var(--color-white); content: '\e905'; }
.integration-item p:last-of-type { margin-bottom: 0; }
.integration-text { display: flex; align-items: center; list-style: none; }
.integration-text li:not(:last-child):after { margin: 0 4px; display: inline-block; vertical-align: middle; content: '/'; }
.integration-logo { display: flex; align-items: center; list-style: none; }
.integration-logo li { margin-top: -7px; margin-right: 10px; }
.integration-logo img { width: 40px; height: 40px; border-radius: 3px; overflow: hidden; }
.integration-link { text-decoration: underline; color: var(--color-grey); }
.integration-link:focus,
.integration-link:hover { text-decoration: none; color: var(--color-black); }
.integration .integration-holder .integration-list .integration-item img.icon-img {
    width: 35px;
    height: 35px;
    position: absolute;
    left: 0;
    top: -4px;
}

@media only screen and (min-width: 768px) {
	.integration { margin-bottom: 80px; }
	.integration-holder { padding-bottom: 30px; display: flex; justify-content: space-between; border-bottom: 1px solid var(--color-grey-100); }
	.integration-info { margin-bottom: 0; width: 49%; }
	.integration-info h2 { margin-bottom: 45px; line-height: 1.2; }
	.integration-list { padding-top: 25px; padding-left: 30px; flex: 1; }
	.integration-item { padding-left: 50px; font-weight: var(--font-weight-semi-bold); }
	.integration-item:before { top: -7px; width: 38px; height: 38px; }
}

@media only screen and (min-width: 1025px) {
	.integration-holder { padding-bottom: 63px; }
	.integration-list { padding-left: 100px; }
}

@media only screen and (min-width: 1200px) {
	.integration-list { padding-left: 156px; }
}
